/*------------------------------------ Стили всего документа --------------------------*/
	a {color:000000; text-decoration:underline}
	a:hover {color:orangered; text-decoration:none}
	body, #body {font-family:verdana; font-size:11pt; text-align:justify;}

	#small {font-size:8pt}
	#smallest {font-size:6pt}

	#person {text-align:center; font-family:verdana, arial, tahoma; font-size:20pt; color:000000;}
	#journal {text-align:center; font-family:verdana, arial, tahoma; font-size:7pt; color:909090; font-weight:bold;}

	#comments {font-size:7pt; color:000000; font-weight:bold;}

/*----------------------------------- Стили элементов сообщения ---------------------*/
	#date {font-size:10pt; background-color:808080; color:FFFFFF;}

	#day {font-size:20pt; font-weigh:bold;}
	#month {font-size:10pt; color:202020;}
	#time {font-size:7pt; font-weight:bold; color:808080}

	#title {font-family:tahoma; font-size:14pt; color:000000; font-weight:bold}

	#author {font-family:arial; font-size:14pt; color:202020; font-weight:bold;background-color:E0E0E0;width:100%;padding:2 2 2 15}

/*------------------------------------ Настройки календаря ----------------------------*/
	#daynames {font-size:7pt;}	/* Дни недели (пн., вт.) */
	#weekendnames {font-size:7pt; color:orange; background-color:F8F8F8}	/* Названия выходных дней (сб., вс.) */

	#everyday {font-size:8pt; color:A0A0A0; text-align:right; padding:0 4 0 0}	/* Обычные дни */
	#weekend {font-size:8pt; color:red; background-color:F0F0F0; text-align:right; padding:0 4 0 0}	/* Выходные дни */

	#monthname {font-size:10pt; font-weight:bold; text-align:center}	/* Название месяца */
ul.pages {
  padding-left: 0;
}

ul.pages li {
  display: inline-block;
  list-style: none;
  margin-right: 6px;
}